<?xml version="1.0" encoding="UTF-8"?>
<preferences>
 <debug showDebugMenu="0" />
 <systemtable filter="All Interfaces">
  <columns>
   <connections preferredWidth="287" />
   <irq preferredWidth="34" />
  </columns>
 </systemtable>
 <library
   expandedCategories="Project,Library/Basic Functions,Library,Library/Basic Functions/On Chip Memory,Library/Interface Protocols" />
 <window width="1777" height="1066" x="313" y="25" />
 <generation path="pcie_lib" />
</preferences>
